
	/*category*/
	ul,li,dl,dt,dd,h1,h2,h3,h4,h5,form{margin:0; padding:0; border:0; list-style:none outside none;}
.head-bottom{width:960px; height:29px; line-height:29px; background:#000;margin:0px auto;}



.cat-menu { width:100%; float:left; height:29px;}
.TS_menu ul.First_ca li {
    border-bottom: 1px solid #FBDEC0;
    height: 25px;line-height: 25px;
    padding: 0 20px 0 8px; position: relative;}
.TS_menu ul.First_ca li a {
    color: #444444; font-weight: bold;
    text-decoration: none;}


#TS_menu{padding:0; margin:0;list-style-type: none; width:100%;float:left; height:29px; line-height:29px;}
.TS_menuli {}
.TS_menu li ul {display: none;}
/* specific to non IE browsers */
.TS_menu li:hover a {color:#993333; text-decoration:underline;}
.TS_menu li:hover ul {display:block; position:absolute; top:0; left:195px; width:193px;}
.TS_menu li:hover ul li a.sub-hide{background:#6a3; color:#fff;}
.TS_menu li:hover ul li:hover a.sub-hide {background:#6fc; color:#000;}
.TS_menu li:hover ul li ul {display: none;}
.TS_menu li:hover ul li a {display:block; background:#eee; color:#000;}
.TS_menu li:hover ul li a:hover { color:#742A27;}
.TS_menu li:hover ul li:hover ul {display:block; position:absolute; left:195px; top:0;}


#categories {padding: 8px 1px;border: 2px solid #DDDDDD;}
#categories h3 {font-size:14px;color:#cc0000;width:100%;height:35px;line-height:35px;font-weight:bold;text-indent:20px;}
.categories_tite {width:100%;margin:0px;}
.categories_tite a {font-size:12px;display:inline-block;float:left;width:175px;line-height:25px;color:#000;text-decoration: none;text-transform: capitalize;margin-left:15px;}
a.categ_view {float:left;color:#cc0000;font-weight:bold;}
.categories_tite a:hover {color:#cc0000;text-decoration:underline;}


.TS_menu {
	background:none repeat scroll 0 0 #F5F5F5;}
 .see_all {
	height:29px; line-height:29px; padding-left:20px; background:url("../images/cat-bg.gif") no-repeat;
}
.see_all a {
	color:#fff;font-size:14px;font-weight:bold;
}
.TS_menu .see_all a:hover {
	text-decoration:underline;
}
.TS_menu .sortMenucilck {
	background:url("../images/listICO.gif") no-repeat scroll 0 -724px transparent;
	display:block;height:18px;
	position:absolute;right:12px;top:10px;width:17px;
}
.TS_menu ul.First_ca {
	background:none repeat scroll 0 0 #FFFCF9;
	border:1px solid #F4800F;min-height:1px;width:190px;
}
.subCatName{ float:left;
	height:29px;line-height:29px;
	text-decoration:none; position:relative;*z-index:100;
}

.subCatName a {
	 color:#fff; text-transform: uppercase;font-weight:bold;height:28px;float:left;margin: 1px 1px 0;display:inline-block;
	text-decoration:none; padding:0 17px;font-size:13px;
}
.menu_a a{color:#454545!important;background:#ffffff;
}
.subCatNamez a{color:#fff; font-weight:normal;
	text-decoration:none; padding:0;}
.subCatName a:hover {color:#454545;background:#ffffff;
	text-decoration:none;
}
.subCatName a:visited{}
.subCatNamez a:hover{ font-size:11px; font-weight:normal;}
.Second_caRR a {float:left;width:200px; padding-left:20px; display:block;}
.Second_caRR a:hover{ color:#d90eac;}
.TS_menu .arrow_down {display:none;
}
.First_ca li.acitve .arrow_more {
	right:5px;
}
.TS_menu_hidd .arrow_down {
	background:url("../images/Categoriesbottom_bg.gif") no-repeat scroll 0 0 transparent;
	display:block;font-weight:bold;height:40px;
	line-height:37px;overflow:hidden;text-align:center;
}
.TS_menu_hidd ul.First_ca {
	display:none;
}
.Second_ca{
    background:url("../images/sub-nav-vertical-border.png") repeat-y scroll right bottom; position:absolute;
    display: none;left:0; top:29px; 
    width:160px; z-index: 800;/* text-indent:10px; */padding-right:7px;}
.Second_caRR{ float:left; width:220px;}
.Second_caL{ background:url("../images/sub-nav-horizontal-border.png") repeat-x left bottom; float:left; padding-bottom:7px; }
.second_cal_bg { background:#FBFBFB; float:left;}
.second_cal_list {padding:10px 0 10px 10px;background: none repeat scroll 0 0 #FBFBFB; float: left;}
.second_cal_list ul {width:160px;float:left;}
.Second_ca ul { float:left; background:#fbfbfb;
	width:160px;}
.collections_header {float: left;  height: auto; line-height: 18px; margin-bottom: 5px; width: 160px;padding-right:10px;padding-top:10px; background: none repeat scroll 0 0 #FBFBFB;}
.Second_caL ul li a{/* font-weight:normal;*/}
.Second_ca ul li {
    float:left; width:160px;
    height: auto; line-height:18px; margin-bottom:5px;}

.Second_ca ul li:active{}
.Second_ca ul li a { display:block;height:18px;text-transform: none;
    color: #454545; font-size:12px; float:left;
	width:160px; margin: 0;
    text-decoration: none; padding:0;
	font-weight:bold;background:#FBFBFB;}
.collections_header a {color:#454545; font-size: 11px; font-weight: normal;
	background:#FBFBFB; width:160px;
	height:18px; padding:0; margin:0;
	text-transform: none;}
a.best_arrival {color:#cc0000!important;}
.Second_ca ul li a:hover, .collections_header a:hover {
     background:#ffffff;text-decoration:underline;color:#cc0000!important;
}

 .arrow_more {
	background:url("../images/listICO.gif") no-repeat scroll 0 -681px transparent;
	display:block;height:25px;position:absolute;
	right:6px;top:0;width:10px;
}
.rbj{ width:208px; }	
#user_menu3{z-index:200; padding:0;}
#user_menu3:hover{color:#fff;}
#user_menu3_coon{ position:absolute; 
	background:url("../images/sub-nav-vertical-border.png") repeat-y scroll right bottom;}
.user_menu3{ float:left; background:#7f7b72; width:133px;}
.user_menu2{ float:left;/* background:url("../images/sub-nav-horizontal-border.png") repeat-x scroll left bottom transparent; padding-bottom:7px;*/}
.curr-a a{color:#333333;
	display:block;padding:0 10px;
	text-decoration:none;z-index:50; height:22px;}
.user_menu_hidd { float:left;display:none; left:0px;
	position:absolute;top:25px;/* height:85px;*/
}
#user_menu3 a.three{
    background: url("../images/tabs_3_.gif") no-repeat scroll 90px 12px transparent;
    width: 112px;}
	#user_menu3 a.outer{
    display: block; font-size: 11px; height: 32px;
    text-decoration: none; text-indent:10px;
    }
#user_menu3:hover > a.three, #user_menu3 a.three:hover {
   background: url("../images/tabs_3_h.gif") no-repeat scroll 0 0 transparent;
    color: #333;
    /*cursor: default;*/
    height:32px; margin-left:0px; font-size:11px; 
}
.user_menu_hidd a {
	color:#fff;display:block;
	line-height:20px;width: 118px;padding:0 5px 0 10px;
}
.USD_flag,.EUR_flag,.GBP_flag,.CNY_flag,.RUB_flag
,.JPY_flag,.CAD_flag,.AUD_flag,.HKD_flag,.CHF_flag,.MXN_flag{
	background:url("../images/flag.png") no-repeat scroll 0 0 transparent;
	float:left;font-size:0;height:11px;
	line-height:0;margin-top:5px;
	overflow:hidden;width:20px;
}
.USD_flag{
	background-position:left top;
}
.EUR_flag {
	background-position:left -11px;
}
.GBP_flag{
	background-position:left -33px;
}
.CNY_flag {
	background-position:left -88px;
}
.RUB_flag {
	background-position:left -165px;
}
.JPY_flag{
	background-position:left -22px;
}
.CAD_flag {
	background-position:left -44px;
}
.AUD_flag{
	background-position:left -55px;
}
.HKD_flag {
	background-position:left -77px;
}
.CHF_flag {
	background-position:left -66px;
}
.MXN_flag {
	background-position:left -176px;
}

.curr-a a:hover {
	background:none repeat scroll 0 0 #FFFFFF;
	text-decoration:underline;
	border:1px solid #ccc;
	border-top:none; border-bottom:none;
}
	
.user_menu_hidd a:hover { background:#413d3a;
	color:#fff;text-decoration:none;
}	
.main_total{width:960px;margin:0 auto;}

.box-HelpCentery {}
.box-HelpCentery ul{ width:160px;list-style:none;}
.box-HelpCentery ul li{ float:left; width:160px; height: auto; line-height:18px; margin-bottom:0;}
.box-HelpCentery ul li a{font-weight: normal; display:block;height:18px;text-transform: none;
    color: #454545; font-size:11px; float:left;width:160px;
    text-decoration: none; padding:0;margin:0;background:#FBFBFB;}
.box-HelpCentery ul li a:hover { background:#ffffff;text-decoration:underline;color:#cc0000!important;}	